Bug 857677 - trying to set up media wiki and SELinux is preventing /usr/sbin/httpd from 'write' accesses on the directory config.
trying to set up media wiki and SELinux is preventing /usr/sbin/httpd from 'w...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:1c8f9293774f1cac362be498125...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 21:00 EDT by wolfie
Modified: 2012-10-17 04:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-17 04:19:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: type (9 bytes, text/plain)
2012-09-15 21:00 EDT, wolfie
no flags Details
File: hashmarkername (14 bytes, text/plain)
2012-09-15 21:00 EDT, wolfie
no flags Details

  None (edit)
Description wolfie 2012-09-15 21:00:39 EDT
Additional info:
libreport version: 2.0.13
kernel:         3.5.3-1.fc17.i686
Comment 1 wolfie 2012-09-15 21:00:41 EDT
Created attachment 613363 [details]
File: type
Comment 2 wolfie 2012-09-15 21:00:43 EDT
Created attachment 613364 [details]
File: hashmarkername
Comment 3 Miroslav Grepl 2012-09-17 04:34:42 EDT
Could you attach AVC msgs which you are getting?

# ausearch -m avc


Thank you.

Note You need to log in before you can comment on or make changes to this bug.